*{
  padding: 0;
  margin: 0;
  max-width: 100%;
  overflow-x: hidden;
}
h1{
  font-family: "Dancing script", cursive;
  font-size: 64px;
  font-weight: medium;
}
h2{
  font-family: "Josefin Sans", sans-serif;
  font-weight: normal;
  font-size: 40px;
}
h3{
  font-family: "Dancing script", cursive;
  font-weight: bold;
  font-size: 32px;
}

p{
  font-family: "Josefin Sans", sans-serif;
  font-weight: normal;
  size: 16px;
}
#Hero-buttons{
  display: flex;
  justify-content: space-evenly;
}
#Offerin-buttons{
  margin-left: 72px;
  margin-bottom: 72px;
}
.BlueButton{
  background-color: #65C3EB;
  color: white;
  border: none;
  padding: 12px 24px;
  width: 122px;
  height: 40px;
}
.BlueButton:hover{
  background-color: #EBAC65;
}
.WhiteButton{
  color: white;
  background-color: transparent;
  border: 1px solid var(--White, #FFF);
  padding: 12px 24px;
  width: 122px;
  height: 40px;
  overflow: hidden
}
.WhiteButton:hover{
  background-color: #65C3EB;
}
.OrangeButton{
  background: #EBAC65;
  border: none;
  padding: 8px 20px;
}
.OrangeButton:hover{
  background-color: #65C3EB;
}
.ClearButton{
  background-color: transparent;
  border: black;
  padding: 12px 24px;
  width: 143px;
  height: 40px;
  text-decoration: underline;
}
nav{
  display: flex;
  align-items: center;
  justify-content: space-around;
}
nav img{
  padding-left: 64px;
}
nav div{
  display: flex;
  justify-content: space-evenly;
  gap: 64px;
}
.toggle {
display: none;
}

.active {
display: flex;
}

/* style the hamburger icon */
i.fa-bars {
color: white;
font-size: 30px;
align-self: center;
}
main{
  background-image: url(./Assets/pexels-goochie-poochie-3299905.jpg);
  background-size: cover;
  display: flex;
  height: 100vh; 
  width: 100vw;
  align-items: center;
  color: white;

}
#Hero-Container{
background: rgba(0, 0, 0, 0.31);
display: flex;
width: 780px;
height: 380px;
padding: 30px 30px 30px 72px;
flex-direction: column;
justify-content: space-between;
align-items: flex-start;
flex-wrap: wrap;
}
#Hero-Container div{
  display: flex;
  gap: 32px;
}
#Offerings{
  display: flex;
  flex-direction: column;
}
#Offerin-header{
  padding: 48px;
}
#Offerin-Container{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
  gap: 5vh;
}
#Offerin-Container div{
  width: 300px;
  margin: 2rem;
}
#Offerin-Container img{
  height: 160px;
  align-self: stretch;
}
#Trouble{
  object-fit: cover;
  width: 245px;
  height: 160px;
}
#AboutUs{
background: url(./Assets/pexels-essow-k-251295-2373419\ skyline.jpg) lightgray -0.296px -365.439px / 100% 153.757% no-repeat;
   background-attachment: fixed;
  background-size: cover;
  min-height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
#AboutUs span{
  font-family: "Dancing script";
  font-weight: bold;
}

#AboutUs div{
display: flex;
width: 40vw;
padding: 59px 50px 0 50px;
flex-direction: column;
align-items: flex-start;
gap: 16px;
background: rgba(235, 172, 101, 0.83);
padding: 2rem;
}
#AboutUs p{
  overflow: hidden;
}
#AboutUs h2{
  overflow: hidden;
  padding: 2rem;
}
#ConactUs{
 background: #C1E7F7;
 display: flex;
padding: 112px 64px;
justify-content: space-around;
gap: 5rem;
}

#ConactUs div h2:hover{
  color: #EBAC65;
}

#FooterTopContainer{
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  gap: 2rem;
  margin-bottom: 2rem;
}
#FooterWords{
  display: flex;
  justify-content: space-evenly;
  gap: 2rem;
  align-items: center;
  flex-wrap: wrap;
}
#FooterIcons{
  display: flex;
  justify-content: space-evenly;
  gap: 24px;
}
#FooterIcons img{
  width: 24px;
}
#FooterBottom{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1rem;
  padding: 2rem;
}

/* tablet */

@media (max-width: 825px) {
  .toggle {
    display: block;
    align-self: center;
}

  nav {
    flex: 100%;
    display: none;
    text-align: center;
    row-gap: 8px;
}
  #AboutUs {
    background-attachment: scroll;
    background-size: auto 100%;  
    background-position: center center; 
  }
  #ConactUs{
    flex-direction: column;
    align-items: center;
   
}
#ConactUs div{
  text-align: center;
}
}

/* mobile */
@media (max-width: 450px) {
  main{
    width: 100%;
    height: auto;  
  }    
  .toggle {
    display: block;
    align-self: center;
}

  nav {
    flex: 100%;
    display: none;
    text-align: center;
    row-gap: 8px;
}
}

/*

.dancing-script-<uniquifier> {
  font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


.josefin-sans-<uniquifier> {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

Colors- Blue, 65C3EB
        -25, C1E7F7
      - Yellow, EBAC65
/*